MSE in WinFLP

Discussion in 'Windows XP / Older OS' started by dersonpg, Jul 10, 2014.

  1. dersonpg

    dersonpg MDL Junior Member

    Feb 6, 2012
    54
    4
    0
    guys,

    WinFLP installed and is working perfectly the only problem is that after installing MSE can not stop running the "real time protection". I checked on the MSE tab and this feature is enabled by default.

    The WinFLP is with all updates to date, including applied the trick POSReady to enable automatic updates in 2019 and is working perfectly. The only problem is making me angry is just unable to enable real-time protection of MSE. He usually updates but does not enable real-time protection at all!

    Algumém can give me any hints about it? :wallbash:
     
  2. Oz

    Oz MDL Expert

    Sep 1, 2009
    1,043
    701
    60
    #2 Oz, Jul 10, 2014
    Last edited by a moderator: Apr 20, 2017
  3. dersonpg

    dersonpg MDL Junior Member

    Feb 6, 2012
    54
    4
    0
    #3 dersonpg, Jul 11, 2014
    Last edited by a moderator: Apr 20, 2017
    (OP)
  4. oldsh_t

    oldsh_t MDL Expert

    Dec 23, 2009
    1,005
    472
    60
    @ dersonpg

    Just a thought here. What version of MSE are you running? You can't run anything past version 4.4.304.0 on XP. When I was fooling with MSE a few months ago and the reg hacks for XP, if I remember correctly, after finally getting the newest version of MSE installed and after it updated itself, it went red with no real time protection.
     
  5. dersonpg

    dersonpg MDL Junior Member

    Feb 6, 2012
    54
    4
    0
    oldsh t is exactly what happens to me: when I install MSE it updates and then appears that red shell so I can not turn on real time protection.

    Two weeks ago I'm trying to get the real-time work but can not. I tried the hint of Oz hoping that would work but it did not work.

    The only version of MSE running in WinFLP is 1.0. Updates normally and the real-time protection is permanently activated. However, a message to update the version of MSE arises: it downloads the package, the installation starts but then comes the 0x8004FF01.

    I tried the tip from Tito "Install Microsoft Security Essentials on POSReady 2009," but failed.:(
     
  6. WinDev

    WinDev MDL Expert

    Jul 6, 2013
    1,170
    993
    60
    I think MSE is not fully supported on Windows FLP.